# Generated by Django 5.0.4 on 2024-04-06 05:21

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='CodigoVerificacion',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Email', models.EmailField(max_length=254)),
                ('Codigo', models.CharField(max_length=6)),
                ('FechaCreacion', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
